<menu xmlns:android="http://schemas.android.com/apk/res/android" >

    <item android:id="@+id/action_search" 
        android:title="Szukaj" 
        android:showAsAction="ifRoom"
        android:actionViewClass="android.widget.SearchView"/>


</menu>